RubyGems Navigation menu

mongo_on_rails 0.2.0

Mongo Railtie Logging Adapter

Gemfile
          gem 'mongo_on_rails', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install mongo_on_rails
  
  
  
  
  
  
  

Total downloads 1,603

For this version 877

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 28, 2012 (6 KB)
  2. 0.1.0 - November 22, 2012 (6 KB)

Runtime Dependencies: